Home  ▪  Forum  ▪  RunTime-Indie for UE4  ▪  The project was not build [Resolved]

Theme: The project was not build [Resolved]

Read: 38 times
Nikita Veselko
Posts: 13
[09.08.2019 14:50]
Edited: [12.08.2019 16:49]

Hello.

 

My project was not build. 

 

UnrealBuildTool.Main: ERROR: Missing precompiled manifest for 'IKinemaCore'. This module was most likely not flagged for being included in a precompiled build - set 'PrecompileForTargets = PrecompileTargetsType.Any;' in IKinemaCore.build.cs to override. - It's ERROR from log.

 

Version of UE: Unreal Engine 4.22

 

Simon W
Posts: 394
Answer №1 [09.08.2019 18:08]

Hi Nikita,

Could you install the plugin to your project instead of the engine.

Nikita Veselko
Posts: 13
Answer №2 [12.08.2019 10:32]
Quote of: from 09.08.2019 18:08

Hi Nikita,

Could you install the plugin to your project instead of the engine.

I tried it. but project did not compiled.

 

It's a log from VS. https://pastebin.com/YZJhcmWa

Simon W
Posts: 394
Answer №3 [12.08.2019 10:37]

Hi Nikitia, 

UE is trying to rebuild the plugin which is not supported with RunTime Indie.

Could you try the following steps:

1) Uninstall the plugin

2) Build your project

3) Reinstall a fresh version of the plugin downloaded from the account page on our store

 

Nikita Veselko
Posts: 13
Answer №4 [12.08.2019 10:50]
Quote of: from 12.08.2019 10:37

Hi Nikitia, 

UE is trying to rebuild the plugin which is not supported with RunTime Indie.

Could you try the following steps:

1) Uninstall the plugin

2) Build your project

3) Reinstall a fresh version of the plugin downloaded from the account page on our store

 

1. I uninstalled plugin.

2. I generated and built project.

3. I closed VS and UE4.

4. I added RunTime Indie in Plugins in folder of my project.

5. https://imgur.com/a/HdHkd68 - after tryng to open UE4 I was got this message. 

Simon W
Posts: 394
Answer №5 [12.08.2019 10:52]

Hi Nikita,

Could I ask which version of unreal you are using and if it is the source version of the engine or the binary version?

 

Nikita Veselko
Posts: 13
Answer №6 [12.08.2019 10:53]
Quote of: from 12.08.2019 10:52

Hi Nikita,

Could I ask which version of unreal you are using and if it is the source version of the engine or the binary version?

 

I'm using UE 4.22.3. 

Simon W
Posts: 394
Answer №7 [12.08.2019 10:55]

Hi Nikita, do you know if it is the source or binary version of the engine ? 

Nikita Veselko
Posts: 13
Answer №8 [12.08.2019 11:03]
Quote of: from 12.08.2019 10:52

Hi Nikita,

Could I ask which version of unreal you are using and if it is the source version of the engine or the binary version?

 

Sorry, I tried it again and it's working.


You must also choose either Action for Maya or Action for MotionBuilder as a part of the package.


Your email address was not recognized as an academic email!

For more information, please contact support
Chat with us now!
Chat with us now!

Please, introduce yourself:

Studio Size*: